<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes necesita confirmar los permisos para modificar (crear nuevas copias de seguridad y eliminar las antiguas) su carpeta de copias de seguridad.

Si no lo confirma, puede optar por configurar la carpeta de copia de seguridad predeterminada (diferente a la que configuró).</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes tiene acceso limitado a sus archivos debido al requisito de App Sandbox. Necesita pedirle permisos para cada archivo o carpeta.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Restablecer la carpeta de copia de seguridad predeterminada</string>
	<key>o44-Iv-ACE.title</key>
	<string>Conceder acceso</string>
	<key>yBP-be-hk9.title</key>
	<string>Notas al margen: permisos de archivos</string>
</dict>
</plist>
